body {
  padding: 0px;
  margin: 0px;
  background-color: #ffffff;
}
.wrapper {
  margin: 0px auto;
  width: 840px;
  background-color: #eeeeee;
}
.header {
  float: left;
  width: 100%;
  background-color: #ffffff;
}
.menu {
  width: 160px;
  float: left;
  margin-right: 0px;
  background-color: #eeeeee;
}
.main {
  min-height: 540px;
  float: right;
  width: 680px;
  background-color: #ffffff;
}
.footer {
  float: left;
  width: 100%;
  background-color: #ffffff;
  margin-bottom: 40px;
}

a:link {
  color: blue;
}
a:visited {
  color: purple;
}
a:active {
  color: red;
}
hr {
  margin-right: 3em;
  margin-left: 3em;
  color: #DCDCDC;
}
h1 {
  border-style: solid;
  border-width: 0px 0px 4px 0px;
  border-color: #6699CC;
  margin-top: 1em;
  margin-right: 1em;
  margin-bottom: 1em;
  margin-left: 1em;
  padding-top: 0.1em;
  padding-right: 0.2em;
  padding-bottom: 0.1em;
  padding-left: 0.2em;
  color: #483D8B;
  line-height: normal;
}
h2 {
  border-style: solid;
  border-width: 0px 0px 0px 16px;
  border-color: silver;
  margin-top: 1.2em;
  margin-right: 2em;
  margin-bottom: 0.4em;
  margin-left: 2em;
  padding-left: 0.3em;
  padding-top: 0em;
  padding-bottom: 0em;
  line-height: normal;
}
h3 {
  margin-top: 1em;
  margin-right: 3em;
  margin-bottom: 0.2em;
  margin-left: 3em;
  line-height: normal;
}
h4 {
  margin-top: 1em;
  margin-right: 3.5em;
  margin-bottom: 0.2em;
  margin-left: 3.5em;
  line-height: normal;
}
p {
  color: black;
  margin: 0.5em 4em;
  line-height: 1.6em;
}
p.figure {
  color: navy;
  margin: 1em 3em;
  line-height: normal;
  border-style: solid;
  border-width: 0px 0px 4px 0px;
  border-color: silver;
  padding: 0.5em;
}
p.address {
  color: #0000CC;
  margin: 0.5em 4em;
  line-height: 1.6em;
  background-color: #FFCCFF;
  padding: 0.5em
}
p.breadcrumb {
  color: black;
  margin: 0.2em 0.2em;
  text-align: right;
  line-height: normal;
  font-size: 80%;
}
p.rcmglogo {
  margin: 10px 10px;
}

p.small {
  color: black;
  margin: 0.5em 6em;
  line-height: 1.4em;
  font-size: 70%;
}
address {
  color: black;
  margin: 0.5em 4em;
  text-align: right;
  line-height: 1.2em;
  font-size: 90%;
}
ul,ol,dl {
  color: black;
  margin: 0.5em 6em;
  padding: 0em;
  line-height: 1.6em;
}
ul.whatsnew {
  color: black;
  margin: 0.2em 6em;
  padding: 0em;
  line-height: 1.2em;
  font-size: 90%;
}
dt {
  font-weight: bold;
}
table.in-main {
  color: black;
  margin: 0.5em 4em;
  line-height: 1.6em;
}
table.in-header {
  color: black;
  text-align: center;
  margin: 0.2em 0.2em;
  background-color: #CCCCCC;
  line-height: 1.6em;
}
.journal {
  font-style: italic;
}
.volume {
  font-weight: bold;
}
.author {
  color: #663333;
}

